﻿@charset "utf-8"; 
:root{--color:#059444}
header.is-active .head-info{background: #fff;}
@media (min-width:1025px){header.is-active .head-info .head-nav .nav-ul>li>a,header.is-active .head-search button em,header.is-active .head-info .head-nav .nav-ul>li>em{color:var(--fontcolor)}
header.is-active .head-info .head-nav .nav-ul>li:hover>a,header.is-active .head-info .head-nav .nav-ul>li:hover>em,header.is-active .head-info .head-nav .nav-ul>li>a.inmenu_1{color:var(--color)}}
